﻿h4 
{
    font-size:20px;
}


div.weddinglist
{
    font-family: Tahoma;
    font-size: 12px;
    font-weight:normal;
    line-height:1.6em;
    color: #996600;
    margin: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

div.weddinglist a
{
    color: #d91c5c; /* Pink */
    font-size: 13px;
    text-decoration:underline;
}

div.weddinglist li
{
    list-style-image: url(../images/weddinglist/pink_bullet.gif);
}

div.weddinglist td
{
    /* text-align: left; */
}

.partner_images td
{
    width: 155px;
}

h2 div.weddinglist
{
    color: Black;
}

.weddinglist_subtitle 
{
    font-family:Tahoma;
    font-size:16pt;
    color:#996600;
    margin-top:12px;
    margin-bottom:12px;
    line-height:1.4em;
}


/* Buy A Gift Page - including the calendar */
.BuyAGiftCalendar a
{
    font-size: 9px !important;
    color: Black !important;
    text-decoration:none !important;
}

.BuyAGiftCalendar a:hover
{
    background-color: Black !important;
    color:White !important;
}

.BuyAGiftCalendar td 
{
    text-align: center !important;
    line-height:11px !important;
    padding:1px !important;
}

/* Top Brands Page */
.brands td
{
    spadding: 0px;
    sborder:0px;
}

.brand
{
    border: solid 1px black;
    height: 155px;
    margin-left:0px;
    margin-right:20px;
    margin-bottom:10px;
    spadding:0px !important;
}

.brand_top
{
    xbackground-color: #fffaaa;
    width: 155px;
   height: 95px;
    xpadding: 0px;
}

.brand_bottom
{
    xbackground-color: #fff;
    width: 155px;
    height: 60px;
    xpadding: 0px;
}